core::trust::mir::InvalidMirConnection Class Reference

`#include <mir_agent.h>`

Inheritance diagram for core::trust::mir::InvalidMirConnection:
Collaboration diagram for core::trust::mir::InvalidMirConnection:

## Public Member Functions

| InvalidMirConnection (const char *what_arg)

## Detailed Description

Definition at line 40 of file mir_agent.h.

## Constructor & Destructor Documentation

core::trust::mir::InvalidMirConnection::InvalidMirConnection | ( | const char * | what_arg | ) |

inline explicit

Definition at line 43 of file mir_agent.h.

The documentation for this class was generated from the following file:

- /build/trust-store-uD3f_u/trust-store-2.0.0+16.04.20160119/include/core/trust/mir_agent.h